import request from '@/utils/request'

// 查询自动化卷膜风口大小设置列表
export function listAir(query) {
    return request({
        url: '/assets/air/list',
        method: 'get',
        params: query
    })
}

// 查询自动化卷膜风口大小设置详细
export function getAir(id) {
    return request({
        url: '/assets/air/' + id,
        method: 'get'
    })
}

// 新增自动化卷膜风口大小设置
export function addAir(data) {
    return request({
        url: '/assets/air',
        method: 'post',
        data: data
    })
}

// 修改自动化卷膜风口大小设置
export function updateAir(data) {
    return request({
        url: '/assets/air',
        method: 'put',
        data: data
    })
}

// 删除自动化卷膜风口大小设置
export function delAir(id) {
    return request({
        url: '/assets/air/' + id,
        method: 'delete'
    })
}
